body{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#221714;
	background-image:url(../images/bg.gif);
}



h1{color: #00A6AC;text-decoration:none ;font-size: medium;}

p{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 12px;
    line-height: 1.5;
    font-style:normal;
}

A:link{color: #00A6AC;text-decoration:none}
A:visited{color: #00A6AC;text-decoration:none}
A:hover{color:#0099CC;text-decoration: underline;}

/***********************************************/
/* Newproduct                               */
/***********************************************/

.bp_item{ 
    float: left;
    width: 160px;  
    }

/***********************************************/
/* Новости                               */
/***********************************************/

.news.float {
    margin-bottom: 6px;
    margin-left: 23px;
    float: left;
    width: 160px; 
    }
.clr {
    clear: both;
    height: 0;
    overflow: hidden;
    }



/* slider styles*/
/*-- Главный контейнер --*/
.main_view {
    float: left;
    position: relative;
}
/*-- Контейнер с изображениями --*/
.window {
    height: 231px; 
    width: 968px;
    overflow: hidden; 
    position: relative;
}
.image_reel {
    position: absolute;
    top: 0; 
    left: 0;
}
.image_reel img {
    float: left;
}

/*-- Управление страницами --*/
.paging {
    position: absolute;
    bottom: 10px;
    right: -7px;
    width: 178px;
    height:47px;
    z-index: 100; 
    text-align: center;
    line-height: 40px;
    background: url("/images/image_slider_paging_bg2.png") no-repeat;
    display: none; 
}
.paging a {
    padding: 5px;
    text-decoration: none;
    color: #fff;
}
.paging a.active {
    font-weight: bold;
    background: #920000;
    border: 1px solid #610000;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.paging a:hover {
    font-weight: bold;
}





/***********************************************/
/*             Навигация                  */
/***********************************************/


.footer_1{font-size: 8pt;color: #00A6AC;	font-family: Arial, Helvetica, sans-serif;}
.footer_1 A:link{font-size: 8pt;color: #00A6AC;font-family: Arial, Helvetica, sans-serif;}
.footer_1 A:visited{font-size: 8pt;color: #00A6AC;font-family: Arial, Helvetica, sans-serif;}
.footer_1 A:hover{font-size: 8pt;color: #00A6AC;font-family: Arial, Helvetica, sans-serif;}
.footer_1 {width: 30px;}



/***********************************************/
/*                 короткие новости                   */
/***********************************************/
.tit_2,.tit_2 A:link,.tit_2 A:visited,.tit_2 A:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	font-weight:bold;
     text-align: center; 
}

.tit_2 {  background-color: #00A6AC;
width: 150px;
  border-bottom-right-radius: 6px; 
  border-bottom-left-radius: 6;
}

/***********************************************/
/*               фуллстори                  */
/***********************************************/
.input_box_1 {
	FONT-FAMILY: Arial;COLOR:#333333;font-size:8pt;
	BACKGROUND-COLOR: #FFFFFF;
	border-bottom: #00A6AB 1px solid;
	border-top: #00A6AB 1px solid;
	border-left: #00A6AB 1px solid;
	border-right: #00A6AB 1px solid;
}
.input_box_2 {
	FONT-FAMILY: Arial;COLOR:#333333;font-size:12px;
	BACKGROUND-COLOR: #FFFFFF;
	border-bottom: #00A6AB 0px solid;
	border-top: #00A6AB 0px solid;
	border-left: #00A6AB 0px solid;
	border-right: #00A6AB 0px solid;
}
/***********************************************/
/*               Шрифты               */
/***********************************************/


.tit_1 {
	color: #ED0109;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	font-weight:bold;
}

.tit_3 {
	font-size: 13px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	font-weight:bold;
}

.tit_6 {
	font-size: 17px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	
}



.tit_4 {font-family:arial; font-size:8.5pt; color:#333333;text-decoration: underline;}
.tit_4 A:link{color: #333333;text-decoration: underline;}
.tit_4 A:visited{color: #333333;text-decoration: underline;}
.tit_4 A:hover{color:#00A4DC;text-decoration: underline;}

.tit_5 {font-family:arial; font-size:9pt; color:#D1D2D4;}
.tit_5 A:link{color: #D1D2D4;}
.tit_5 A:visited{color: #D1D2D4;}
.tit_5 A:hover{color:#ff0000;text-decoration: underline;}

.tit_7 {font-family:arial; font-size:9pt; color:#ffffff;}
.tit_7 A:link{color: #ffffff;}
.tit_7 A:visited{color: #ffffff;}
.tit_7 A:hover{color:#ff0000;text-decoration: underline;}

.tit_8 {font-size:8pt; font-family:arial; color:#ffffff;}

.tit_9 {font-family:arial; font-size:9pt; color:#ffffff;}
.tit_9 A:link{color: #ffffff;}
.tit_9 A:visited{color: #ffffff;}
.tit_9 A:hover{color:#FFF100;text-decoration: underline;}

.tit_10 {font-family:arial; font-size:8.5pt; color:#ffffff;}
.tit_10 A:link{color: #ffffff;}
.tit_10 A:visited{color: #ffffff;}
.tit_10 A:hover{color:#00A6AB;text-decoration: underline; font-weight:bold;}

.tit_11 {font-family:arial; font-size:8.5pt; color:#ffffff;}
.tit_11 A:link{color: #ffffff;}
.tit_11 A:visited{color: #ffffff;}
.tit_11 A:hover{color:#ffffff;text-decoration: underline;}

.footer_8{
	font-size: 15px;
	color: #00A6AC;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	font-weight:bold;
}


.tit_111 {font-family:arial; font-size:8.5pt; color:#ffffff;}
.tit_111 A:link{color: #ffffff;}
.tit_111 A:visited{color: #ffffff;}
.tit_111 A:hover{color:#ffffff;text-decoration: underline;}
.tit_111 {  background-color: #00A6AC;
width: 150px;
}



/***********************************************/
/*                 Верхнее меню                  */
/***********************************************/


#toolbar {
	line-height:24px;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase
}

td.menu_center{background:url(../images/menu_center.png) repeat-x;height:52px;margin-bottom:10px;}
ul.topmenu{padding:0 0 0 10px;margin:0;list-style:none;}
ul.topmenu li{float:left;font-weight:bold;}
ul.topmenu li a{background:url(../images/menuli.jpg) no-repeat;font-size: 14px;height:25px;float:left;padding:11px 15px 0 15px;color:#fff;}
ul.topmenu li a:hover{background:url(../images/menuli_a.jpg) no-repeat;text-decoration:none;color:#fff;font-size: 14px;}
ul.topmenu li a.last_item{background:url(../images/menuli.jpg) no-repeat;height:25px;float:left;padding:11px 1px 0 1px;}

